## missi_phone_global-user 14 UP1A.231005.007 V816.0.1.0.UGPMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: gale
- Brand: alps
- Flavor: missi_phone_global-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: V816.0.1.0.UGPMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: alps/vnd_gale/gale:12/SP1A.210812.016/V816.0.1.0.UGPMIXM:user/release-keys
- OTA version: 
- Branch: missi_phone_global-user-14-UP1A.231005.007-V816.0.1.0.UGPMIXM-release-keys
- Repo: alps_gale_dump
